[vdr] Latest version of SourceCaps patch?

Carsten Koch Carsten.Koch at icem.com
Mon Apr 4 22:51:12 CEST 2005


Hi,

I have bought a second budget card for my VDR system and
I would like to set up the system as follows:

*  Primary card (full-featured Technotrend 1.3)
    connected to dish pointed at Astra 19.2.

*  Second card (budget Technotrend)
    connected to dish pointed at Astra 19.2.

*  Third card (budget Technotrend)
    connected to dish pointed at Hotbird 13.0.

Is it still true that this configuration is not well supported
by an unpatched vdr?
So do I need the SourceCaps patch?
If yes, where can I find the latest version?

Thanks,

Carsten.



More information about the vdr mailing list